# FIXED

function.obj: ../function.c
function.obj: D:/Programs/CCS/ccs/ccs_base/msp430/include/msp430.h
function.obj: D:/Programs/CCS/ccs/ccs_base/msp430/include/msp430f5529.h
function.obj: D:/Programs/CCS/ccs/ccs_base/msp430/include/in430.h
function.obj: D:/Programs/CCS/ccs/tools/compiler/ti-cgt-msp430_21.6.1.LTS/include/intrinsics.h
function.obj: D:/Programs/CCS/ccs/tools/compiler/ti-cgt-msp430_21.6.1.LTS/include/intrinsics_legacy_undefs.h
function.obj: ../function.h

../function.c:

D:/Programs/CCS/ccs/ccs_base/msp430/include/msp430.h:

D:/Programs/CCS/ccs/ccs_base/msp430/include/msp430f5529.h:

D:/Programs/CCS/ccs/ccs_base/msp430/include/in430.h:

D:/Programs/CCS/ccs/tools/compiler/ti-cgt-msp430_21.6.1.LTS/include/intrinsics.h:

D:/Programs/CCS/ccs/tools/compiler/ti-cgt-msp430_21.6.1.LTS/include/intrinsics_legacy_undefs.h:

../function.h:

